@charset "utf-8";

/* layout.css */


/* ストーリーページ */

#story h2 {
	position:absolute;
	top:230px;
	left:580px;
}

#storyContent {
	padding:5px 0 25px 35px;
}
  
  
  

/* キャラクターページ */


#character h2 {
	position:absolute;
	top:230px;
	left:800px;
}
  

#characterLeft {
	float:left;
	width:535px;
	padding:5px 0 0 35px;
}

#characterRight {
	float:left;
	width:455px;
	padding:5px 15px 0 0;
}

#profile {
	width:420px;
	background:url(../../character/images/bg_profile.jpg) repeat-y top;
}

#profile p {
	padding:0 30px 10px 30px;
}

#profile span {
	color:#d389a6;
}

#profile2 {
	width:420px;
	background:url(../../character/images/bg_profile2.jpg) repeat-y top;
}

#profile2 p {
	padding:0 30px 10px 30px;
}

#profile2 span {
	color:#d389a6;
}

#profile3 {
	width:420px;
	background:url(../../character/images/bg_profile3.jpg) repeat-y top;
}

#profile3 p {
	padding:0 30px 10px 30px;
}

#profile3 span {
	color:#d389a6;
}

#characterNavi {
	width:1160px;
	height:706px;
	margin-left:-50px;
	background:url(../../character/images/bg_navi.png) no-repeat;
}

#characterNavi ul {
	float:left;	
	padding:15px 0 0 30px;
	height:480px;
}

#characterNavi li {
	float:left;
	margin:0px;
	padding:0px;
}

#characterNavi li.ml {
	float:left;
	margin-left:50px;
}

#characterArea {
	padding-bottom:40px;
}

#totop {
	position:absolute;
	top:0;
	left:-30px;
}




/* スペシャルページ */

#special h2 {
	position:absolute;
	top:230px;
	left:830px;
}

#specialContent {
	padding:5px 0 25px 35px;
}

#specialContentBg {
	background:url(../../special/images/bg_special.jpg) no-repeat;
}

#movie {
	width:640px;
	margin:auto;
	padding:180px 0 120px 0;
}
  

